@font-face {
  font-family: 'Montserrat Alternates';
  font-display: swap;
  src: url(/assets/fonts/MontserratAlternates-Medium.ttf) format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat Alternates';
  font-display: swap;
  src: url(/assets/fonts/MontserratAlternates-SemiBold.ttf) format("truetype");
  font-weight: 600;
  font-style: normal;
}
